Synopsis:
   leave <channel>|* [:<part message>]

Description:
   LEAVE makes you leave a channel.  That's it.  If you happen to be on
   multiple channels, you may leave more than one at the same time. 
   You may also specify a "*", which is interpreted as your current
   channel.  As with QUIT, you may specify a "leaving message."
   
Examples:
   To leave channel #foobar:
      /leave #foobar :I'm going to #fubar, it's cooler!

   To leave your current channel:
      /leave *

   To leave channels #foo and #bar at the same time:
      /leave #foo,#bar

See Also:
   join(1); on(5) leave; set(4) novice

Restrictions:
   If you specify "*" as the channel to leave, you may not specify any
   other channels to leave at the same time.

